<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
	<h1 align="center">You are at the movies/dvd/index page.</h1>
	<h3>#Alive</h3>
		<img src="https://encrypted-tbn1.gstatic.com/images?q=tbn:ANd9GcQkQT9cSSis5q40Ezj58v1k2Lfn_llWmCe7djfVDiyyTPxHIttt"><br>
	<p>Genre: Thriller, Mystery, Drama, Sci-Fi, Zombie, Action and Horror</p>
	<h3>Train to Busan</h3>
		<img src="https://encrypted-tbn1.gstatic.com/images?q=tbn:ANd9GcT_wZYjDAoZDg7bRYYqj9tGH5HuevNXkVUmy66q_-xxNMcju3Or"><br>
	<p>Genre: Horror, Zombie, Action, Thriller, Drama and Disaster</p>
	<p><a href="../index.html">Back to home page</a></p>

</body>
</html>